# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lilv
pkgbase = lilv
xdata = pkgtype=split
pkgver = 0.24.24-2
pkgdesc = A C library interface to the LV2 plug-in standard
url = https://drobilla.net/software/lilv.html
builddate = 1714401266
packager = Developer <dev@tuxcore.org>
size = 268521
arch = x86_64
license = 0BSD OR ISC
license = ISC
provides = liblilv-0.so=0-64
depend = glibc
depend = serd
depend = libserd-0.so=0-64
depend = sord
depend = libsord-0.so=0-64
depend = sratom
depend = libsratom-0.so=0-64
depend = lv2
depend = zix
optdepend = libsndfile: for lv2apply
optdepend = lilv-docs: for documentation
optdepend = python-lilv: for Python bindings
makedepend = doxygen
makedepend = libsndfile
makedepend = lv2
makedepend = meson
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = serd
makedepend = sord
makedepend = sratom
makedepend = swig
